@ECHO OFF
REM Pirates! Gold (1993)
REM
CHOICE /C:efd Language/Langue/Sprache (English/Francois/Deutsch): 
IF ERRORLEVEL 1 SET LANG=E
IF ERRORLEVEL 2 SET LANG=F
IF ERRORLEVEL 3 SET LANG=D
PIRATESG %LANG%
:EXIT
